Source: x11proto-input
Section: x11
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 quilt,
 xutils-dev (>= 1:7.5+4),
 asciidoc,
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-xorg/proto/x11proto-input.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-xorg/proto/x11proto-input.git

Package: x11proto-input-dev
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 x11proto-core-dev,
Multi-Arch: foreign
Description: X11 Input extension wire protocol
 This package provides development headers describing the wire protocol
 for the Input extension, used to control all manner of options related
 to input device handling.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 .
 This package is built from the X.org inputproto proto module.
